# $Revision: 1.10 $, $Date: 2005/12/17 13:05:27 $
Summary:	Additional sound files for Asterisk PBX
Summary(pl):	Dodatkowe pliki dwikowe do centralki Asterisk
Name:		asterisk-sounds
Version:	1.2.1
Release:	1
License:	BSD
Group:		Applications/System
Source0:	ftp://ftp.digium.com/pub/asterisk/%{name}-%{version}.tar.gz
# Source0-md5:	bed4259905a7d7bc070c6319142b2075
URL:		http://www.asterisk.org/
Requires:	asterisk >= 1.2.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Additional sound files for Asterisk PBX.

%description -l pl
Dodatkowe pliki dwikowe do centralki PBX Asterisk.

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT 

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README.txt sounds-extra.txt sounds/silence/README-silence 
# /var/lib/asterisk/sounds{,/letters,/phonetic} belong to asterisk
/var/lib/asterisk/sounds/*.gsm
%dir /var/lib/asterisk/sounds/ha
/var/lib/asterisk/sounds/ha/*.gsm
/var/lib/asterisk/sounds/letters/*.gsm
/var/lib/asterisk/sounds/phonetic/*.gsm
%dir /var/lib/asterisk/sounds/silence
/var/lib/asterisk/sounds/silence/*.gsm
%dir /var/lib/asterisk/sounds/wx
/var/lib/asterisk/sounds/wx/*.gsm

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: asterisk-sounds.spec,v $
Revision 1.10  2005/12/17 13:05:27  averne
- updated to 1.2.1

Revision 1.9  2005/11/21 14:14:12  pawcioos
- updated to 1.2.0

Revision 1.8  2005/08/04 12:07:18  blekot
- up to 1.0.9

Revision 1.7  2005/03/20 15:19:21  arekm
- up to 1.0.7

Revision 1.6  2005/03/01 08:56:55  qboosh
- missing dirs

Revision 1.5  2005/03/01 06:02:52  djrzulf
- 1.0.6, go to AC-TEST,

Revision 1.4  2004/10/07 10:35:57  qboosh
- cleanups

Revision 1.3  2004/09/24 23:30:45  mguevara
- sounds/{letters,phonetic} directories are provided by asterisk >= 1.0.0

Revision 1.2  2004/09/24 22:55:11  mguevara
- removed unneeded install line

Revision 1.1  2004/09/24 22:50:47  mguevara
- Additional sounds for Asterisk PBX.
